# default: off
# description: FirebirdSQL classic server, v2.5
#
# firebird2.5-classic uses /etc/inetd.conf by default
# If you choose to enable this service, remember to disable the one provided by
# inetd. The easiest way for this is:
#   update-inetd --disable gds_db
#
service gds_db
{
	disable         	= yes
	flags			= REUSE NODELAY
	socket_type		= stream
	wait			= no
	user			= firebird
# These lines cause problems with Windows XP SP2 clients
# using default firewall configuration (SF#1065511)
#	log_on_success		+= USERID
#	log_on_failure 		+= USERID
	server			= /usr/sbin/fb_inet_server
}
